Bug 190864 - Tomcat5 stops working with kernel-smp-2.6.16-1.2107_FC5
Tomcat5 stops working with kernel-smp-2.6.16-1.2107_FC5
Product: Fedora
Classification: Fedora
Component: tomcat5 (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Rafael H. Schloming
Depends On:
  Show dependency treegraph
Reported: 2006-05-05 15:27 EDT by Tom Poage
Modified: 2014-12-01 18:13 EST (History)
1 user (show)

See Also:
Fixed In Version: kernel-smp-2.6.16-1.2111_FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-08 13:40:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Poage 2006-05-05 15:27:52 EDT
Description of problem:

After upgrading to kernel-smp-2.6.16-1.2107_FC5, Tomcat5 stopped serving
applications. A "HEAD / HTTP/1.0" from the command line would return an
appropriate header. However, trying to reach the splash page or any apps
(e.g. jsp-examples) would hang and/or timeout. Also tried turning off
Apache (2.2.0) to make sure it wasn't interfering via ajp13 connector.

All apps were working properly prior to using the new kernel, and all
apps resumed responding properly when booting the previous kernel

Perhaps related to bug 190578?

Version-Release number of selected component (if applicable):

tomcat5-5.5.15-1jpp_6fc (and friends)

Reproducible: yes.
Actual results: Hang and/or no data returned (empty page).
Expected results: Tomcat splash page.

Note You need to log in before you can comment on or make changes to this bug.